<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AGradientHeaderFrame%2Fstyles.css</id>
	<title>Шаблон:GradientHeaderFrame/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AGradientHeaderFrame%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:GradientHeaderFrame/styles.css&amp;action=history"/>
	<updated>2026-06-19T19:44:40Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:GradientHeaderFrame/styles.css&amp;diff=1279&amp;oldid=prev</id>
		<title>FretkaShow: Новая страница: «.gradient-header-frame { 	display: flex; 	flex-direction: column; 	 	border: 1px solid var(--theme-bg-color-300); 	border-radius: var(--border-radius-medium); }  .gradient-header-frame__header { 	display: flex; 	align-items: center; 	min-height: 32px; 	padding: 4px 10px; 	 	color: var(--theme-text-color-header); 	font-size: var(--font-size-l); 	font-family: var(--font-family-heading); 	background: var(--theme-bg-header-light--gradient-center); 	text-align: c...»</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:GradientHeaderFrame/styles.css&amp;diff=1279&amp;oldid=prev"/>
		<updated>2025-10-18T14:07:22Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.gradient-header-frame { 	display: flex; 	flex-direction: column; 	 	border: 1px solid var(--theme-bg-color-300); 	border-radius: var(--border-radius-medium); }  .gradient-header-frame__header { 	display: flex; 	align-items: center; 	min-height: 32px; 	padding: 4px 10px; 	 	color: var(--theme-text-color-header); 	font-size: var(--font-size-l); 	font-family: var(--font-family-heading); 	background: var(--theme-bg-header-light--gradient-center); 	text-align: c...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.gradient-header-frame {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	&lt;br /&gt;
	border: 1px solid var(--theme-bg-color-300);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gradient-header-frame__header {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	min-height: 32px;&lt;br /&gt;
	padding: 4px 10px;&lt;br /&gt;
	&lt;br /&gt;
	color: var(--theme-text-color-header);&lt;br /&gt;
	font-size: var(--font-size-l);&lt;br /&gt;
	font-family: var(--font-family-heading);&lt;br /&gt;
	background: var(--theme-bg-header-light--gradient-center);&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gradient-header-frame__content {&lt;br /&gt;
	box-shadow: var(--box-shadow-inset);&lt;br /&gt;
	background: var(--theme-bg-color-150);&lt;br /&gt;
	flex-grow: 2;&lt;br /&gt;
	border-radius: 0 0 var(--border-radius-medium) var(--border-radius-medium);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>FretkaShow</name></author>
	</entry>
</feed>